﻿#anchorbox{font-family:fontello;content:'none';background-color:transparent;background-image:url(https://www.heartcheese.com/USER/heartcheese/Userfile/file/ff140321093144200969.png?v=2);width:60px;height:60px;top:60%;left:90%;}#anchorbox a:before{content: none;}
@media screen and (max-width: 768px) {#anchorbox{display:none;top:70%;left:80%;}}
.latb3{width:1000px;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {.latb3{width:98%;margin-right:auto;margin-left:auto;}}
.latb1{width:1000px;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {.latb1{width:100%;display:none;}}
p{font-size:12pt;line-height:22pt;}
#mytable{margin:0 auto;}
#Box12{width:100%;margin-top:20px;display:inline-block;position:absolute;left:0px;}
@media screen and (max-width: 768px) {#Box12{position:static;}}
#Box02{display:none;}
@media screen and (max-width: 768px) {#Box02{height:130px;display:inline-block;}}
#Box01{background-repeat:repeat-x;background-position-y:bottom;width:1000px;height:185px;margin-right:auto;margin-left:auto;display:inline-block;position:relative;top:0px;}
@media screen and (max-width: 768px) {#Box01{width:100%;}}
body{font-family:微軟正黑體,arial black;font-size:110%;background-image:url(https://www.heartcheese.com/USER/heartcheese/Userfile/file/ff171124131435684311.png);background-repeat:repeat-x;background-position-y:top;}
@media screen and (max-width: 768px) {body{background-image:url(none);}}
a{text-decoration:none ;}a:link{text-decoration:none ;}
.sdwin{background-image:url(none);}
